body: after {
 display: none;
 content: url("../../assets/assets/menu-bar-hover.svg");
}

.buttonopen {
  position: absolute;
  width: 100px;
  height: 55px;
  background: none;
  background-image: url("../../assets/assets/menu-bar.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(47,148,248,0.9);
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
  background: none;
  background-image: url('../../assets/assets/closemenu.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	outline: none;
	cursor: pointer;
	z-index: 100;
}

.btnctr {
  right: 50% !important;
  margin-top: calc(50px/-2);
  margin-right: calc(50px/-2);
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	font-size: 40px;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: calc(100% / 4);
	min-height: 40px;
}

.overlay ul li {
  letter-spacing: 0px;
}

.overlay ul li a {
	font-weight: 400;
	display: block;
	color: #FFFFFF;
	font-family: inherit;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	/*-webkit-transition: color 0.2s;
	transition: color 0.2s;*/
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #0606A4;
	text-decoration: underline;
}

/* Effects */
.overlay-genie {
	background: transparent;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.3s 0.2s, visibility 0s 0.6s;
	transition: opacity 0.3s 0.2s, visibility 0s 0.6s;
}

.overlay-genie.open {
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.overlay-genie svg {
	position: absolute;
	top: 0;
	left: 0;
}

.overlay-genie .overlay-path {
	fill: rgba(47,148,248,0.9);
}

.overlay-genie nav {
	opacity: 0;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	-o-transform-origin: center;
	transform-origin: center;
	-webkit-transform: scale(0.8) translateY(-48%);
	transform: scale(0.8) translateY(-48%);
	-webkit-transition: opacity 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
	transition: opacity 0.3s 0.3s, transform 0.3s 0.3s;
}

.overlay-genie .overlay-close {
	opacity: 0;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	-o-transform-origin: center;
	transform-origin: center;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.overlay-genie.open nav,
.overlay-genie.open .overlay-close {
	opacity: 1;
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.overlay-genie.open nav {
	-webkit-transform: scale(1) translateY(-50%);
	transform: scale(1) translateY(-50%);
}

.overlay-genie.close nav,
.overlay-genie.close .overlay-close {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}